@charset "UTF-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

body {
	background-image:url(../images/bg-repeat.gif);
	background-repeat:repeat-x;
	background-color:#f2f2f2;
}

#wrapper {
	width:960px;
	margin: 0 auto;
	margin-top:40px;
}

#header {
	padding-bottom:20px;
} 

#mobileheader {
	display:none;
}

#mobilelogo {
	display:none;
}

#navigation {
	width:170px;
	float:left;
	clear:both;
}

#imageHeader {
	height:350px;
	
}
#portfolio {
	list-style:none;
}

#content {
	margin-top:25px;
	width: 790px; 
	float:right;
	clear:both;
}

#breadcrumbs {
	margin-top: 20px;
	width: 790px; 
	float:right;
	clear:both;
	height: 15px;
	font-size:10px;
	color:#133880;
}

.colthree {
	width:240px;
	min-height: 300px;
	border-top: 1px solid #999;

	float:left;
	padding: 20px 10px 20px 0px;
	margin-bottom:20px;
}

.colthreenoheight {
	width:240px;
	border-top: 1px solid #999;

	float:left;
	padding: 20px 10px 20px 0px;
	margin-bottom:20px;
	min-height: 300px;
}

.coltwo {
	width:520px;
	min-height: 300px;
	border-top: 1px solid #999;

	float:left;
	padding: 20px 0px 20px 0px;
}

.marginRight {
	margin-right:20px;
}

#image {
	float: left;
	margin-right: 9px;
	min-width: 781px;
}

#projects {
	float:left;
	width:209px;
}

#footer {
	border-top: 1px solid #999;
	margin: 10px 0px 20px 0px;
	clear:both;
	padding-top:20px;
}

#footer-left {

	float:left;
	margin-bottom:20px;
	color:#97040c;
	font-size:11px;
}

#footer-left a {
		color:#97040c;
}

#footer-right {

	width: 400px;
	float:right;
	text-align:right;
	margin-bottom:20px;
}

.imgborder {
	border: 3px #FFF solid;
	float:left;
	margin: 10px 10px 20px 0px;
	
}
.imgborderlast {
	border: 4px #FFF solid;
	float:left;
	margin: 10px 0px 20px 0px;
}

#menumenu {
	
}
